*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Source Sans Pro', sans-serif;
  }
  
  .body{
    overflow-x: hidden;
    color: #505962;
  }
  
  .logo{
    width: 100%;
    padding: 0;
    text-align: center;
  }
  
  .logo img{
    padding: 0;
    width: 100%;
  }
  
  
  .item-section{
    padding: 0;
  }
  
  .nav-doc{
    background-color: rgb(255, 255, 255);
    display: flex;
  }
  
  .nav-part{
    padding-right: 0px;
    padding-left: 0px;
  }
  
  @media only screen and (max-width: 990px) {
    .nav-part{
      display: none;
    }
  }
  
  
    @media only screen and (min-width: 990px) {
      .nav-sidemenu{
        display: none;
      }
    }
    
  
  
    .item-section{
      margin: auto;
      margin-left: 0;
      margin-right: 0;
    }
  
    .logo{
      width: 100px;
      align-items: center;
      margin: auto;
    }
  
  
  .bar::after{
    content: '';
    margin-top: 10px;
    height: 40px; 
    position: absolute;
    background: #1a173a;
    border: 2px solid #1a173a;
  }
  
  .nav-doc p{
    color: #1a173a;
    font-size: 2vw;
    display: inline-block;
    font-style: italic;
    margin-right: 20px;
    margin-left: 40px;
    margin-top: 12px;
  }
  
  .nav-doc h4{
    margin-left: 10px;
    margin-top: 15px;
    margin-right: 20px;
  }
  .nav-doc i{
    display: inline-block;
    margin-left: 25px;
    margin-top: 20px;
    font-size: 20px;
    color: #1a173a;
  }
  .nav-doc img{
    height: 8%;
    width: 8%;
    justify-content: center;
    margin: 10px;
  
  }
  
  .nav-links{
    background-color: #10123a;
    height: 100%;
    padding-top: 18px;
    margin: auto;
  }
  
  .nav-links ul{
    list-style: none;
    margin: 0%;
    height: 50px;
  }
  .nav-links li{
    margin-top: 5px;
    display: inline-block;
    padding: 0px 30px;
    position: relative;
    text-align: center;
  }
  
  
  .nav-links ul li i{
    /* search icon color */
    color: white;
    align-items: center;
  }
  
  .nav-links a{
    color: white;
    text-decoration: none; 
    width: 100px;
    display: block; 
    font-size: 18px;
  }
  .nav-links .current{
    color: #cdf100;
  }
  
  .nav-links ul li a:hover{
    color: #cdf100;
    transition: 0.5s;
  }
  
  .dropdown_menu{
    display: none;
  } 
  .nav-links ul li:hover .dropdown_menu{
    display: block;
    position: absolute;
    height: 140px;
    left: 0;
    top:100%;
    background-color: #10123a;
    z-index: 100;
  }
  
  .nav-links ul li:hover .dropdown_menu ul{
    display: block;
    margin: 10px;
  
  }
  .nav-links ul li:hover .dropdown_menu ul li{
    width: 150px;
    padding: 10px;
  }
  
  
  /* search section  */
  #bc2{
    display: none;
  }
  .search-icon i{
    position: relative;
    cursor:pointer;
  }
  .search-icon i.fa-close{
    visibility: hidden;
  }
  
  .search-box{
    position: absolute;
    float: left;
    right: 10%;
    top: -200px;
    width: 700px;
    height: 58px;
    transition: all 0.17s ease;
    z-index: 1000;
  }
  .search-box form{
    width: 100%;
    height: 100%;
    right: 0;
    display: flex;
    overflow: hidden;
    padding: 2px;
  }
  
  .search{
    width: 95%;
    background-color: #10123a;
    color: #fff;
    padding: 0 10px;
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #3a4d41;
    outline: none;
  }
  
  .sub{
    font-size: 14px;
    padding: 18px 13px;
    font-size: 20px;
    border:0;
    color: rgb(194, 27, 27);
    border-radius: 4px;
    cursor: pointer;
    background-color: #1f2141;
  }
  #bc2:checked ~ .search-box{
    top: -20px;
    right: 50px;
  }
  #bc2:checked ~ .search-icon i.fa-search{
    display: none;
  }
  #bc2:checked ~ .search-icon i.fa-close{
    visibility: visible;
  }
  
  /* Style the video: 100% width and height to cover the entire window */
  #myVideo {
      right: 0;
      bottom: 0;
      top: 0;
      width: 100%;
      z-index: -1;
    }
    
    /* Add some content at the bottom of the video/page */
    .content {
      position: absolute;
      top: 50%;
      color: #f1f1f1;
      width: 100%;
      padding: 20px;
      padding-left: 100px;
    }
  
    
    
    /* Style the button used to pause/play the video */
    #myBtn {
      width: 200px;
      font-size: 18px;
      padding: 10px;
      border: none;
      background: #000;
      color: #fff;
      cursor: pointer;
    }
    
    #myBtn:hover {
      background: #ddd;
      color: black;
    }
    .banner{
      height: 55vw;
    }
  
    @media (max-width:768px){
      .content{
        width: 100%;
        padding: 10px;
      }
      .content h1{
        font-size: 1.8rem;
      }
      #myBtn{
        width: 100px;
        font-size: 0.8rem;
      }
      
    }
  
    @media (max-width:285px){
      .content{
        width: 100%;
      }
      .content h1{
        font-size: 0.8rem;
        
      }
      #myBtn{
        width: 100px;
        font-size: 0.8rem;
      }
      
    }
  
    .child1{
      padding-top:50px ;
  }
  .textwithlogo{
    position: relative;
  }
    .textwithlogo::after {
      content:'';
      background: url('/images/logos/dmp.png') no-repeat local left;
      background-size: 200px;
      position: absolute;
      background-position: center;
      top: 0px;
      right:15px;
      width:100%;
      height:100%;
      z-index:-1;
      opacity: 0.2;
  }
  
  .child1 h3{
    margin-bottom: 15px;
  }
  
  .child1 p{
    margin-bottom: 15px;
    text-align: justify;
    color: #2c2b2b;
  }
  
  .child1 a{
    margin-top:50px;
    display: inline-block;
    font-size: 1em;
    background: #15173b;
    padding: 8px 20px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 900;
    color: #fff;
    letter-spacing: 2px;
    transition: 0.2s;
  }
  
  .child1 a:hover
  {
    background: #BD0606;
  
  }
  .child2{
    
    padding-top:50px ;
    
  }
  
  .child2 h3{
    margin: 0;
    text-align: center;
  }
  /* 
  .horizontal_Bar::after{
    content: '';
    width: 3rem; 
    position: absolute;
    background: #BD0606;
    border: 2px solid #BD0606;
  } */
  
  
  
  .Members_catagory h3{
    text-align: center;
    font-size: 30px;
    color: #fff;
    background-color: #15173b;
  }
  
  .img-cards{
    
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 491px;
    overflow-y: auto;
    overflow-x:hidden ;
  }    
  
  .wrapper::-webkit-scrollbar{
    width:0;
  }
  
  .img-cards p{
    text-align: center;
    margin-top: 10px;
    font-weight: 600;
  }
  
  .jump:hover img{
    transform: translatey(-8px);
  }
  
  .imgCard p{
    color: #000;
  }
  
  .imgCard img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 50%;
    border: 5px solid #fff;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.5);
  }
  
  
  .thirdImagCards{
    display: flex;
    justify-content: space-around;
    margin-bottom: 50px;
  }
  
  .thirdImagCards p{
    color: #2c2b2b;
  }
  .thirdImagCards img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    height: 200px;
    width: 200px;
    border: 5px solid #fff;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.5);
  }
  
  /* Locc_President  */
  
  .Locc_President{
    background-color: #15173B;
    display: flex;
    justify-content: space-around;
    color: white;
    padding: 2rem;
  }
  .President-image{
    padding-top: 50px;
  }
  .President-image img{
    height: 497px;
    width: 424px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    max-width:70%;
    height:auto;
  }
  
  .President-image h3{
    text-align: center;
    height:auto;
  }
  
  .President-massage p{
    text-align: justify;
  }
  
  /* Locc_Chief   */
  
  .Locc_Chief {
    background-color: #131B43;
    display: flex;
    justify-content: space-around;
    color: white;
    padding: 2rem;
  }
  
  
    
  .Chief-image{
    padding-top: 50px;
  }
  .Chief-image img{
    height: 497px;
    width: 424px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    max-width:70%;
    height:auto;
  }
  
  .Chief-image h3{
    text-align: center;
    height:auto;
  }
  
  .Chief-massage p{
    text-align: justify;
  }
  .Chief-massage{
    position: relative;
  }
  .Chief-massage::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background-image: url('/images/logos/bdPoliceLogo.png');
    background-repeat: no-repeat;
    background-position: center;
    }
  
  /* Division-portion  */
  
  .Division-portion{
    text-align: center;
    justify-content: space-between;
    margin-top: 10%;
    font-size: 30px;
    color: white;
    margin-bottom: 100px;
  }
  
  .cart1,.cart2,.cart3{
    margin: auto;
    margin-bottom: 25px;
    height: 250px;
    width: 300px;
    background-color: #131B43;
  
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* Footer section */
    .footer{
      background: #131B43;
      color: white;
      padding: 20px 50px 20px 50px;
  }
  
  .footer h2{
    text-align: center;
  }
  
  .about-section p {
    margin-bottom: 20px;
    text-align: justify;
  }
  
  .quick-links-section a,.support-section a{
    color: white;
    margin-top: 15px;
    display: grid;
    text-decoration: none; 
    text-align: center; 
  }
  
  .follow-container{
    text-align: center;
  }
  
  .footer-social-icon{
    
    display: flex;
    justify-content: space-around;
    font-size: 20px;
  }
  .footer-social-icon i{
    padding: 5px;
    align-items: center;
  }
  
  .depertment-logos{
    text-align: center;
    justify-content: space-around;
    display: flex;
  }
  .depertment-logos img{
    padding: 11px;
    height: 80px;
  }